# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Warwick_portfolio"
license = "MIT"
licenselink = "https://github.com/yourname/yourtheme/blob/master/LICENSE"
description = "A them I've created to display content in my portfolio."
homepage = "http://example.com/"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "Warwick New"
  homepage = "https://warwicknew.co.uk"

[taxonomies]
  tag = "tags"
  category = "categories"
